{
  "verseBefore": "Hãy ca ngợi Đức Giê-hô-va trên khắp đất,\\q1 hỡi các sinh vật biển cùng mọi vực thẳm của đại dương;\n\\q",
  "verseAfter": "Hãy ca ngợi Chúa Hằng Hữu trên khắp đất,\\q1 hỡi các sinh vật biển cùng mọi vực thẳm của đại dương;\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 148,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-12T08:17:12.900Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 148,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_148"
  }
}
